
/* No comment from engineer */
"Click to record shortcut" = "单击记录快捷键";

/* No comment from engineer */
"Command + " = "Command + ";

/* No comment from engineer */
"Control + " = "Control + ";

/* No comment from engineer */
"Option + " = "Option + ";

/* No comment from engineer */
"Pad %@" = "数字键 %@";

/* No comment from engineer */
"Shift + " = "Shift + ";

/* No comment from engineer */
"Space" = "空格键";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "快捷键组合 \"%@\" 不能被使用，因为 %@。";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "快捷键组合 \"%@\" 不能被使用，因为它已经被用于系统范围的迅捷组合。(如果你真的想要使用这组合，系统偏好设置里的大部分迅捷方式将被更改。)";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "快捷键组合 \"%@\" 不能被使用，因为它已经被用于菜单项目 \"%@\"。";

/* No comment from engineer */
"The key combination %@ can't be used!" = "快捷键组合 %@ 不能被使用！";

/* No comment from engineer */
"Type shortcut" = "键入快捷键";

/* No comment from engineer */
"Use old shortcut" = "使用旧的快捷键";